﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Ext Trigger RS-232 /5500
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter DCV Acc RS-232 /5500
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter ACV Acc RS-232 /5500
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Continuity RS-232 /5500
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Diode RS-232 /5500
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Resistance Acc RS-232 /5500
DATE:                  2018-04-03 07:44:56
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 23242 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       45
NUMBER OF LINES:       568
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY, DAC
#
#  Models covered:
#        192,196, 199,
#        192B, 196B, 199B,
#        192C, 196C, 199C, 215C, 225C
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Set measurement delay to 2 seconds.
  1.001  MATH         @Wait = 2

  1.002  JMPL         EXTERNAL_TRIGGER             PSUBI("Meter Ext Trigger")
  1.003  JMPL         DC_VOLTAGE                   PSUBI("Meter DCV")
  1.004  JMPL         AC_VOLTAGE                   PSUBI("Meter ACV")
  1.005  JMPL         CONTINUITY                   PSUBI("Meter Continuity")
  1.006  JMPL         DIODE_TEST                   PSUBI("Meter Diode")
  1.007  JMPL         RESISTANCE                   PSUBI("Meter Resistance")
  1.008  DISP         Subprocedure not found!
  1.009  END

  1.010  EVAL   Increment Test Number

# =====  Sub Fluke 19x (1 yr) Meter Ext Trigger RS-232 /5500  ===============

  2.001  LABEL        EXTERNAL_TRIGGER
  2.002  RSLT         =
  2.003  HEAD         {EXTERNAL TRIGGER LEVEL}
  2.004  TARGET
  2.005  CALL         Sub Fluke ScopeMeter Reset Instrument RS-232
  2.006  JMPL         END                          @Abort
  2.007  WAIT         -t 2 System settling...
  2.008  PIC          19x_meter_input_2w_55.jpg
  2.009  DISP         The next connection change occurs in
  2.009  DISP         approximately 3 minutes.
  2.010  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  2.011  JMPL         END                          @Abort
# Set trigger source EXT, Level 1.2 V, single shot, noise filter on.
  2.012  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.013  JMPL         END                          @Abort
  2.014  PORT         #0[32][100][0][1][0][0][32][102][0][1][2][2][32][104][0][1][1][1][32][105][0][2][2][1][3][160][115][0][1][0][0]
  2.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.016  JMPL         END                          @Abort
# Set 5500A to 0.4 Vdc to prevent ranging spikes, then arm trigger.
  2.017  5500         0.4V                                              S  2W
  2.018  CALL         Sub Fluke ScopeMeter Arm Trigger RS-232
  2.019  JMPL         END                          @Abort
  2.020  WAIT         -t 2 System settling...
# Check UUT status bit 12 for "triggered" condition.
# If triggered bit is 1, else 0.
  2.021  CALL         Sub Fluke ScopeMeter Instrument Status RS-232
  2.022  JMPL         END                          @Abort
  2.023  EVAL   -e NOT(BIT(12, MEM)) : [32]Triggered @ 0.4 V

  3.001  5500         1.7V                                              S  2W
  3.002  MATH         @BitNum = 12
  3.003  CALL         Sub Fluke ScopeMeter Instrument Status RS-232
  3.004  JMPL         END                          @Abort
  3.005  EVAL   -e BIT(12, MEM) : [32]Triggered @ 1.7 V

  4.001  HEAD
  4.002  5500         *                                                 S
  4.003  END

  4.004  EVAL   Increment Test Number

# =====  Sub Fluke 19x (1 yr) Meter DCV Acc RS-232 /5500  ==================

  5.001  LABEL        DC_VOLTAGE
  5.002  RSLT         =
  5.003  HEAD         {METER DC VOLTAGE ACCURACY}
  5.004  RSLT         =
  5.005  HEAD         -2{500 mV Range}
  5.006  TARGET       -p
  5.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  5.008  JMPL         END                          @Abort
# Select Meter, function Vdc, range 500 mV.
  5.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.010  JMPL         END                          @Abort
  5.011  PORT         #0[32][40][0][1][2][2][32][67][0][3][1][1][1][3][160][64][0][5][0][0][0][5][255][4]
  5.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.013  JMPL         END                          @Abort
  5.014  5500         0.0mV                                             S  2W
  5.015  TARGET       -m
  5.016  MATH         @Cmd = "QM 11"
  5.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.018  JMPL         END                          @Abort
  5.019  MATH         MEM = MEM / 1E-3
  5.020  MEMCX  500   0.0mV          0.5% 0.5U

  6.001  5500         500.0mV                                           S  2W
  6.002  TARGET       -m
  6.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.004  JMPL         END                          @Abort
  6.005  MATH         MEM = MEM / 1E-3
  6.006  MEMCX  500   +500.0mV       0.5% 0.5U

  7.001  5500         -500.0mV                                          S  2W
  7.002  TARGET       -m
  7.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.004  JMPL         END                          @Abort
  7.005  MATH         MEM = MEM / 1E-3
  7.006  MEMCX  500   -500.0mV       0.5% 0.5U

  8.001  RSLT         =
  8.002  HEAD         -2{5 V Range}
  8.003  TARGET       -p
# Select 5 V range.
  8.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.005  JMPL         END                          @Abort
  8.006  PORT         #0[160][64][0][5][0][0][0][5][0][5]
  8.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.008  JMPL         END                          @Abort
  8.009  5500         5.000V                                            S  2W
  8.010  TARGET       -m
  8.011  MATH         @Cmd = "QM 11"
  8.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.013  JMPL         END                          @Abort
  8.014  MEMCX  5     +5.000V        0.5% 0.005U

  9.001  5500         -5.000V                                           S  2W
  9.002  TARGET       -m
  9.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.004  JMPL         END                          @Abort
  9.005  MEMCX  5     -5.000V        0.5% 0.005U

 10.001  RSLT         =
 10.002  HEAD         -2{50 V Range}
 10.003  TARGET       -p
# Select 50 V range.
 10.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.005  JMPL         END                          @Abort
 10.006  PORT         #0[160][64][0][5][0][0][0][5][1][6]
 10.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.008  JMPL         END                          @Abort
 10.009  5500         50.00V                                            S  2W
 10.010  TARGET       -m
 10.011  MATH         @Cmd = "QM 11"
 10.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.013  JMPL         END                          @Abort
 10.014  MEMCX  50    +50.00V        0.5% 0.05U

 11.001  5500         -50.00V                                           S  2W
 11.002  TARGET       -m
 11.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.004  JMPL         END                          @Abort
 11.005  MEMCX  50    -50.00V        0.5% 0.05U

 12.001  RSLT         =
 12.002  HEAD         -2{500 V Range}
 12.003  TARGET       -p
# Select 500 V range.
 12.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.005  JMPL         END                          @Abort
 12.006  PORT         #0[160][64][0][5][0][0][0][5][2][7]
 12.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.008  JMPL         END                          @Abort
 12.009  5500         500.0V                                            S  2W
 12.010  TARGET       -m
 12.011  MATH         @Cmd = "QM 11"
 12.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.013  JMPL         END                          @Abort
 12.014  MEMCX  500   +500.0V        0.5% 0.5U

 13.001  5500         -500.0V                                           S  2W
 13.002  TARGET       -m
 13.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.004  JMPL         END                          @Abort
 13.005  MEMCX  500   -500.0V        0.5% 0.5U

 14.001  RSLT         =
 14.002  HEAD         -2{1100 V Range}
 14.003  TARGET       -p
# Select 1100 V range.
 14.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.005  JMPL         END                          @Abort
 14.006  PORT         #0[160][64][0][5][0][0][0][1][3][4]
 14.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.008  JMPL         END                          @Abort
 14.009  5500         1000V                                             S  2W
 14.010  TARGET       -m
 14.011  MATH         @Cmd = "QM 11"
 14.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.013  JMPL         END                          @Abort
 14.014  MEMCX  1100  +1000V         0.5% 5U

 15.001  5500         -1000V                                            S  2W
 15.002  TARGET       -m
 15.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.004  JMPL         END                          @Abort
 15.005  MEMCX  1100  -1000V         0.5% 5U

 16.001  HEAD         -2
 16.002  HEAD
 16.003  5500         *                                                 S
 16.004  END

 16.005  EVAL   Increment Test Number

# =====  Sub Fluke 19x (1 yr) Meter ACV Acc RS-232 /5500  ==================

 17.001  LABEL        AC_VOLTAGE
 17.002  RSLT         =
 17.003  HEAD         {METER AC VOLTAGE ACCURACY}
 17.004  RSLT         =
 17.005  HEAD         -2{500 mV Range}
 17.006  TARGET       -p
 17.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 17.008  JMPL         END                          @Abort
# Select Meter, function Vac, range 500mV.
 17.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.010  JMPL         END                          @Abort
 17.011  PORT         #0[32][40][0][1][2][2][32][67][0][3][2][1][1][4][160][64][0][5][0][0][0][5][255][4]
 17.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.013  JMPL         END                          @Abort
 17.014  5500         500.0mV                      60H            SI    S  2W
 17.015  TARGET       -m
 17.016  MATH         @Cmd = "QM 11"
 17.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.018  JMPL         END                          @Abort
 17.019  MATH         MEM = MEM / 1E-3
 17.020  MEMCX  500   500.0mV        1% 1U         60H

 18.001  5500         500.0mV                      1kH            SI    S  2W
 18.002  TARGET       -m
 18.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.004  JMPL         END                          @Abort
 18.005  MATH         MEM = MEM / 1E-3
 18.006  MEMCX  500   500.0mV        2.5% 1.5U     1kH

 19.001  5500         500.0mV                      10kH           SI    S  2W
 19.002  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.003  JMPL         END                          @Abort
 19.004  EVAL   -e (MEM >= 0.35) && (MEM <= 0.5) : [32] 500.0 mV @ 10 kHz

 20.001  RSLT         =
 20.002  HEAD         -2{5 V Range}
 20.003  TARGET       -p
# Select 5 V range.
 20.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.005  JMPL         END                          @Abort
 20.006  PORT         #0[160][64][0][5][0][0][0][5][0][5]
 20.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.008  JMPL         END                          @Abort
 20.009  5500         5.000V                       60H            SI    S  2W
 20.010  TARGET       -m
 20.011  MATH         @Cmd = "QM 11"
 20.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.013  MEMCX  5     5.000V         1% 0.01U      60H

 21.001  5500         5.000V                       1kH            SI    S  2W
 21.002  TARGET       -m
 21.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.004  JMPL         END                          @Abort
 21.005  MEMCX  5     5.000V         2.5% 0.015U   1kH

 22.001  5500         5.000V                       10kH           SI    S  2W
 22.002  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.003  JMPL         END                          @Abort
 22.004  EVAL   -e (MEM >= 3.5) && (MEM <= 5) : [32] 5.000 V @ 10 kHz

 23.001  RSLT         =
 23.002  HEAD         -2{50 V Range}
 23.003  TARGET       -p
# Select 50 V range.
 23.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.005  JMPL         END                          @Abort
 23.006  PORT         #0[160][64][0][5][0][0][0][5][1][6]
 23.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.008  JMPL         END                          @Abort
 23.009  5500         50.00V                       60H            SI    S  2W
 23.010  TARGET       -m
 23.011  MATH         @Cmd = "QM 11"
 23.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.013  JMPL         END                          @Abort
 23.014  MEMCX  50    50.00V         1% 0.1U       60H

 24.001  5500         50.00V                       1kH            SI    S  2W
 24.002  TARGET       -m
 24.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.004  JMPL         END                          @Abort
 24.005  MEMCX  50    50.00V         2.5% 0.15U    1kH

 25.001  5500         50.00V                       10kH           SI    S  2W
 25.002  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.003  JMPL         END                          @Abort
 25.004  EVAL   -e (MEM >= 35) && (MEM <= 50) : [32] 50.00 V @ 10 kHz

 26.001  RSLT         =
 26.002  HEAD         -2{500 V Range}
 26.003  TARGET       -p
# Select 500 V range.
 26.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.005  JMPL         END                          @Abort
 26.006  PORT         #0[160][64][0][5][0][0][0][5][2][7]
 26.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.008  JMPL         END                          @Abort
 26.009  5500         500.0V                       60H            SI    S  2W
 26.010  TARGET       -m
 26.011  MATH         @Cmd = "QM 11"
 26.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.013  JMPL         END                          @Abort
 26.014  MEMCX  500   500.0V         1% 1U         60H

 27.001  5500         500.0V                       1kH            SI    S  2W
 27.002  TARGET       -m
 27.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.004  JMPL         END                          @Abort
 27.005  MEMCX  500   500.0V         2.5% 1.5U     1kH

 28.001  5500         500.0V                       10kH           SI    S  2W
 28.002  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.003  JMPL         END                          @Abort
 28.004  EVAL   -e (MEM >= 350) && (MEM <= 500) : [32] 500.0 V @ 10 kHz

 29.001  RSLT         =
 29.002  HEAD         -2{1100 V Range}
 29.003  TARGET       -p
# Select 1100 V range.
 29.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.005  PORT         #0[160][64][0][5][0][0][0][1][3][4]
 29.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.007  5500         1000V                        60H            SI    S  2W
 29.008  TARGET       -m
 29.009  MATH         @Cmd = "QM 11"
 29.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.011  JMPL         END                          @Abort
 29.012  MEMCX  1100  1000V          1% 10U        60H

 30.001  5500         1000V                        1kH            SI    S  2W
 30.002  TARGET       -m
 30.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 30.004  JMPL         END                          @Abort
 30.005  MEMCX  1100  1000V          2.5% 15U      1kH

 31.001  5500         1000V                        10kH           SI    S  2W
 31.002  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.003  JMPL         END                          @Abort
 31.004  EVAL   -e (MEM >= 700) && (MEM <= 1000) : [32] 1000 V @ 10 kHz

 32.001  HEAD         -2
 32.002  HEAD
 32.003  5500         *                                                 S
 32.004  END

 32.005  EVAL   Increment Test Number

# =====  Sub Fluke 19x (1 yr) Meter Continuity RS-232 /5500  ===============

 33.001  LABEL        CONTINUITY
 33.002  RSLT         =
 33.003  HEAD         CONTINUITY
 33.004  TARGET
 33.005  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select Meter, function Continuity.
 33.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 33.007  PORT         #0[32][40][0][1][2][2][160][67][0][3][16][3][3][22]
 33.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 33.009  JMPL         END                          @Abort
 33.010  5500         20Z                                               S  2W
 33.011  OPBR         -z Is the beeper on?
 33.012  MATH         L[1] = MEM1
 33.013  5500         80Z                                               S  2W
 33.014  OPBR         -z Is the beeper off?
 33.015  MATH         L[2] = MEM1
 33.016  EVAL   -e L[1] && L[2] : CONTINUITY

 34.001  HEAD
 34.002  5500         *                                                 S
 34.003  END

 34.004  EVAL   Increment Test Number

# =====  Sub Fluke 19x (1 yr) Meter Diode RS-232 /5500  ====================

 35.001  LABEL        DIODE_TEST
 35.002  RSLT         =
 35.003  HEAD         {DIODE FUNCTION}
 35.004  HEAD         -2 Current Test
 35.005  TARGET
 35.006  TSET         TDESC = Current Test
 35.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 35.008  JMPL         END                          @Abort
# Select diode function.
 35.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 35.010  JMPL         END                          @Abort
 35.011  PORT         #0[32][40][0][1][2][2][160][67][0][3][15][1][1][17]
 35.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 35.013  JMPL         END                          @Abort
 35.014  5500         1000Z                                             S  2W
 35.015  MATH         L[1] = (REFACC() / MEM1) * 100
 35.016  ACC          500.0mV        L1%
 35.017  MATH         @Cmd = "QM 11"
 35.018  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 35.019  JMPL         END                          @Abort
 35.020  MATH         MEM = MEM / 1E-3
 35.021  MEMCX        500.0mV        100U

 36.001  HEAD         -2 Voltage Test
 36.002  TARGET       -p
 36.003  TSET         TDESC = Voltage Test
 36.004  5500         1.000V                                            S  2W
 36.005  TARGET       -m
 36.006  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 36.007  JMPL         END                          @Abort
 36.008  MEMCX        1.000V         2% 0.005U

 37.001  HEAD         -2
 37.002  HEAD
 37.003  5500         *                                                 S
 37.004  END

 37.005  EVAL   Increment Test Number

# =====  Sub Fluke 19x (1 yr) Meter Resistance Acc RS-232 /5500  ===========

 38.001  LABEL        RESISTANCE
 38.002  RSLT         =
 38.003  HEAD         {METER RESISTANCE ACCURACY}
 38.004  RSLT         =
 38.005  HEAD         -2{500 Ω Range}
 38.006  TARGET       -p
 38.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 38.008  JMPL         END                          @Abort
# Select Meter, function Ω, range 500 Ω.
 38.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 38.010  JMPL         END                          @Abort
 38.011  PORT         #0[32][40][0][1][2][2][32][67][0][3][1][3][3][7][160][66][0][5][0][0][0][1][3][4]
 38.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 38.013  JMPL         END                          @Abort
 38.014  PIC          19x_meter_input_4w_55.jpg
 38.015  5500         0.0Z                                              S  CW
 38.016  TARGET       -m
 38.017  MATH         @Cmd = "QM 11"
 38.018  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 38.019  JMPL         END                          @Abort
 38.020  MEMCX  500   0.0Z           0.6% +0.5U

 39.001  5500         400.0Z                                            S  CW
 39.002  TARGET       -m
 39.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 39.004  JMPL         END                          @Abort
 39.005  MEMCX  500   400.0Z         0.6% 0.5U

 40.001  RSLT         =
 40.002  HEAD         -2{5 kΩ Range}
 40.003  TARGET       -p
# Select 5 kΩ range.
 40.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 40.005  JMPL         END                          @Abort
 40.006  PORT         #0[160][66][0][5][0][0][0][1][4][5]
 40.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 40.008  JMPL         END                          @Abort
 40.009  5500         4.000kZ                                           S  CW
 40.010  TARGET       -m
 40.011  MATH         @Cmd = "QM 11"
 40.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 40.013  JMPL         END                          @Abort
 40.014  MATH         MEM = MEM / 1E+3
 40.015  MEMCX  5     4.000kZ        0.6% 0.005U

 41.001  RSLT         =
 41.002  HEAD         -2{50 kΩ Range}
 41.003  TARGET       -p
# Select 50 kΩ range.
 41.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 41.005  JMPL         END                          @Abort
 41.006  PORT         #0[160][66][0][5][0][0][0][1][5][6]
 41.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 41.008  JMPL         END                          @Abort
 41.009  5500         40.00kZ                                           S  CW
 41.010  TARGET       -m
 41.011  MATH         @Cmd = "QM 11"
 41.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 41.013  JMPL         END                          @Abort
 41.014  MATH         MEM = MEM / 1E+3
 41.015  MEMCX  50    40.00kZ        0.6% 0.05U

 42.001  RSLT         =
 42.002  HEAD         -2{500 kΩ Range}
 42.003  TARGET       -p
# Select 500 kΩ range.
 42.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 42.005  JMPL         END                          @Abort
 42.006  PORT         #0[160][66][0][5][0][0][0][1][6][7]
 42.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 42.008  JMPL         END                          @Abort
 42.009  5500         400.0kZ                                           S  2W
 42.010  TARGET       -m
 42.011  MATH         @Cmd = "QM 11"
 42.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 42.013  JMPL         END                          @Abort
 42.014  MATH         MEM = MEM / 1E+3
 42.015  MEMCX  500   400.0kZ        0.6% 0.5U

 43.001  RSLT         =
 43.002  HEAD         -2{5 MΩ Range}
 43.003  TARGET       -p
# Select 5 MΩ range.
 43.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 43.005  JMPL         END                          @Abort
 43.006  PORT         #0[160][66][0][5][0][0][0][1][7][8]
 43.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 43.008  JMPL         END                          @Abort
 43.009  5500         4.000MZ                                           S  2W
 43.010  TARGET       -m
 43.011  MATH         @Cmd = "QM 11"
 43.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 43.013  JMPL         END                          @Abort
 43.014  MATH         MEM = MEM / 1E+6
 43.015  MEMCX  5     4.000MZ        0.6% 0.005U

 44.001  RSLT         =
 44.002  HEAD         -2{50 MΩ Range}
 44.003  TARGET       -p
# Select 50 MΩ range.
 44.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 44.005  JMPL         END                          @Abort
 44.006  PORT         #0[160][66][0][5][0][0][0][6][7][13]
 44.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 44.008  JMPL         END                          @Abort
 44.009  5500         30.00MZ                                           S  2W
 44.010  TARGET       -m
 44.011  MATH         @Cmd = "QM 11"
 44.012  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 44.013  JMPL         END                          @Abort
 44.014  MATH         MEM = MEM / 1E+6
 44.015  MEMCX  50    30.00MZ        0.6% 0.05U

 45.001  LABEL        END
 45.002  HEAD         -2
 45.003  HEAD
 45.004  5500         *                                                 S
 45.005  END
